body { background: #E7F0FF;}
		a { transition: .3s;}
		.w1660 { max-width: 1660px; margin: 0 auto;}
		.w1200 { width: 1200px; margin: 0 auto;}
		.zt_openDay_warp {padding-bottom:50px;}
		.openDay_banner { height: 707px; background: #fff url(/tupian/20221117.jpg) no-repeat center 0;    background-size: 100% 100%;overflow: hidden;}
		.zt_openDay_warp .tit_1 { margin: 40px 0 20px; position: relative;}
		.zt_openDay_warp .tit_1 span { display: block; position: relative; text-align: center; }
		.zt_openDay_warp .tit_1 span i { background: #E7F0FF; position: relative; z-index: 1; display: inline-block;}
		.zt_openDay_warp .tit_1 em { display: block; position: absolute; top: 57px; height: 1px; left: 6px; right: 6px; background: #135EB0;}
		.zt_openDay_warp .tit_1 em:after,.zt_openDay_warp .tit_1 em::before { position: absolute; top: -6px; font-size: 14px; line-height: 12px; font-family: '宋体'; color:#135EB0 }
		.zt_openDay_warp .tit_1 em:after { content: '<'; right: -6px;}
		.zt_openDay_warp .tit_1 em::before { content: '>';left: -6px;}
		.zt_openDay_warp .tit_1.more em { right: 75px; }
		.zt_openDay_warp .tit_1.more a { position: absolute; right: 0; top: 50%; transform: translateY(-45%); font-size: 16px; color: #135eb0;}
		.zt_openDay_warp .tit_1.more a:hover { color: #3181d9;}
		.zt_openDay_warp .tit_2 { margin: 20px 0; text-align: center;}
		.zt_openDay_warp .tit_2 strong { display: inline-block; height: 58px; line-height: 58px; padding: 0 50px; font-weight: 500; border-radius: 29px; border: 1px dashed #135eb0; color: #135eb0; background: #fff; font-size: 30px;}

		
		.zt_openDay_warp .dy_ps { margin-top: -70px; border: 10px solid #2A71C5; padding: 30px; background: #fff; box-shadow: 0 0 10px #B8C6E3; position: relative; border-radius: 10px;}
		.zt_openDay_warp .dy_ps::after { content: ''; position: absolute; left: -6px; right: -6px; top: -6px; bottom: -6px; border: 1px dashed #fff;border-radius: 10px;}
		.zt_openDay_warp .dy_ps_box { position: relative; z-index: 2; padding-left: 175px;}
		.zt_openDay_warp .dy_ps_box i { display: inline-block; position: absolute; top: 50%; left: 0; transform: translateY(-50%); }
		.zt_openDay_warp .dy_ps_box p { padding: 20px;  background: #EFF5FF; font-size: 18px; color: #1658ae; line-height: 36px; font-weight: 700; position: relative;}
		.zt_openDay_warp .dy_ps_box p::after { content: ''; display: inline-block; position: absolute; top: 40%; left: 0; transform: translate(-100%, -50%); width:0;height:0;border-right:0 solid transparent;border-left:40px solid transparent;border-bottom:30px solid #EFF5FF;}
		.zt_openDay_warp .l_box { position: relative; float: left; width: 49%}
		.zt_openDay_warp .r_box { float: right; width: 49%; height: 364px; padding: 10px 20px; background: #fff; box-shadow: 0 0 10px #B8C6E3; box-sizing: border-box;}

		.swiper { overflow: hidden;}
		.swiper.s1 .next,.swiper .prev {width: 24px; height: 74px; background: #fff;margin-top: -36px;}
		.swiper.s1 .next { right: 0; border-radius: 8px 0 0 8px;}
		.swiper.s1 .prev { left: 0; border-radius: 0 8px 8px 0;}
		.swiper.s1 .next::after,.swiper.s1 .prev::after {content: "";display: inline-block; width: 0;height: 0; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
		.swiper.s1 .next::after {border-top: 8px solid transparent;border-left: 8px solid #0189E8; border-bottom:8px solid transparent;}
		.swiper.s1 .prev::after {border-top: 8px solid transparent;border-right: 8px solid #0189E8; border-bottom:8px solid transparent;}
		.swiper.s1 .swiper-button-disabled {opacity: 1;}
		.swiper.s1 .swiper-button-disabled.next::after { border-left-color: #999;}
		.swiper.s1 .swiper-button-disabled.prev::after { border-right-color: #999;}
		.swiper.s1 .ps { padding: 12px 120px 12px 15px; position: absolute; bottom: 0; left: 0; right: 0; font-size: 15px; color: #fff; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: rgba(0,0,0,.5); box-sizing: border-box; z-index: 2;}
		.swiper.s1 .swiper-pagination { width: 100px; left: auto; right: 25px; bottom: 13px; z-index: 3;}
		.swiper.s1 .swiper-pagination .swiper-pagination-bullet { width: 12px; height: 12px; background: #fff; opacity: 1;}
		.swiper.s1 .swiper-pagination .swiper-pagination-bullet-active { background: #D35642;}
		.zt_openDay_warp .newsLists a,.zt_openDay_warp .newsLists a em { display: block; padding: 12px 100px 10px 0; position: relative; font-size: 16px; color: #303030; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
		.zt_openDay_warp .newsLists a { padding-left: 18px;}
		.zt_openDay_warp .newsLists a em { padding-top: 0;}
		.zt_openDay_warp .newsLists a::after { content: ''; position: absolute; top: 19px; left: 0; display: inline-block; width: 10px; height: 10px; background: #135EB0; border-radius: 50%;}
		.zt_openDay_warp .newsLists a i { position: absolute; right: 0;}
		.zt_openDay_warp .newsLists a.on { padding-right: 0; white-space:initial; overflow: visible; border-bottom: 1px solid #E5E5E5;}
		.zt_openDay_warp .newsLists a.on span { display: block; font-size: 14px; color: #5f5f5f; }
		.zt_openDay_warp .newsLists a:hover,.zt_openDay_warp .newsLists a:hover em { color: #0189E8;}

		.zt_openDay_warp .yshd_box dl { padding: 20px; background: #fff;box-shadow: 0 0 10px #B8C6E3;}
		.zt_openDay_warp .yshd_box dl dt { float: left; width: 500px;}
		.zt_openDay_warp .yshd_box dl dd { float: right; width: 630px;}
		.zt_openDay_warp .yshd_box dl dd h5 { padding: 0 0 5px; font-size: 30px; color: #135eb0; font-weight: 700;}
		.zt_openDay_warp .yshd_box dl dd p { padding: 5px 0; font-size: 16px; color: #2f3031; line-height: 26px;}
		.zt_openDay_warp .yshd_box dl dd p strong{ display: inline-block; padding: 5px 15px; font-size: 18px; background: #135EB0; color:#fff; }
		.zt_openDay_warp .yshd_box dl dd p a { color: #135eb0;}

		.lhzb_box .lists { position: relative; padding-bottom: 40px; }
		.lhzb_box .lists .swiper-container { height: 374px;}
		.lhzb_box .swiper-slide { width: 650px; height: 374px; position: relative; text-align: center;}
		.lhzb_box .swiper-slide.swiper-slide-active a { display: block; position: relative;z-index: 2;}
		.lhzb_box .swiper-slide img { max-width: 100%; height: 374px; width:648px;}
		.lhzb_box .swiper-slide:after { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: #000; opacity: .4; transition: .3s;}
		.lhzb_box .swiper-slide.swiper-slide-active:after { opacity: 0; }
		.lhzb_box .swiper-slide .txtT1 { height: 48px; line-height: 48px; padding: 0 20px; font-size: 16px; color: #fff; text-align: center; overflow: hidden; position: absolute; left: 0; bottom: 0; right:0; background: rgba(0,0,0,.5); overflow: hidden;}
		.lhzb_box .swiper-slide .moreT1 { display: none; margin-top: 50px;}
		.lhzb_box .swiper-slide.swiper-slide-active .moreT1 { display: inline-block;}
		.lhzb_box .swiper-pagination-bullets { left: 0; right: 0; bottom: 10px;}
		.lhzb_box .swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 5px; background-color: #C9CACA;width: 24px;height: 8px;opacity: 1; border-radius: 4px;}
		.lhzb_box .swiper-pagination-bullets .swiper-pagination-bullet-active {background-color: #D35642;}
		.lhzb_box .swiper-button-prev,.lhzb_box .swiper-button-next {top: 50%; width: 34px;height: 70px; margin-top: -55px;background: rgba(0,0,0,.5) url(/tupian/zt_openDay_icon_120221117.png) no-repeat 10px center; border-radius: 5px; transition: .3s; }
		.lhzb_box .swiper-button-prev:after,.lhzb_box .swiper-button-next:after { display: none;}
		.lhzb_box .swiper-button-prev {left: 10px;}
		.lhzb_box .swiper-button-next {right: 10px; background-position: -32px center;}
		.lhzb_box .swiper-button-prev:hover,.lhzb_box .swiper-button-next:hover { opacity: .6;}
		.moreBox a.more{display: inline-block;height: 38px;padding: 0 20px;line-height: 38px;font-size: 16px;color: #135EB0;border: 1px solid #135EB0;border-radius: 5px}
		.openDay_banner .logo {position: relative;width: 80%;margin: 0 auto;margin-top: 20px;}
		.openDay_banner .logo .wza {position: absolute;top: 50%;transform: translateY(-50%);right: 0;}
		.openDay_banner .logo .wza a {color: #fff;}
		.openDay_banner .logo .wza img {vertical-align: middle;}

		@media screen and (max-width:1700px) {
			.openDay_banner .logo { left: 20px}
		}

@media screen and (max-width: 1480px) {
		.openDay_banner .logo {width: 90%;}
		.openDay_banner .logo .gh img {width: 80%;}
}

@media screen and (max-width: 1250px) {
		.openDay_banner .logo {margin-top: 20px;}
}




		@media screen and (max-width:1200px) {
			.openDay_banner .logo .gh img {width: 50%;}
			.openDay_banner .logo {margin-top: 10px;}
			.w1200 { width: 100%; padding: 15px; box-sizing: border-box;}
			.openDay_banner { height: 400px; background-size: cover; }
			.zt_openDay_warp .dy_ps { padding: 15px;}
			.zt_openDay_warp .dy_ps_box { padding-left: 165px}
			.zt_openDay_warp .dy_ps_box p { font-size: 16px; line-height: 32px;}
			.zt_openDay_warp .l_box,.zt_openDay_warp .r_box { width: 100%;}
			.zt_openDay_warp .l_box { background:#000}
			.zt_openDay_warp .r_box { height:auto; margin-top: 15px;}
			.zt_openDay_warp .ps_img img { max-width: 100%}
			.zt_openDay_warp .yshd_box dl dt, .zt_openDay_warp .yshd_box dl dd { width: 100%;}
			.zt_openDay_warp .yshd_box dl dt video { width: 100%;}
			.zt_openDay_warp .yshd_box dl dd { margin-top: 15px;}
			.zt_openDay_warp .newsLists a, .zt_openDay_warp .newsLists a em { font-size: 14px; padding: 5px 90px 5px 0;}
			.zt_openDay_warp .newsLists a { padding-left: 15px;}
			.zt_openDay_warp .newsLists a::after { width: 7px; height: 7px; top: 12px;}
			.zt_openDay_warp .newsLists a.on::after { top: 17px;}
			.zt_openDay_warp .tit_2 strong { height: 42px; line-height: 42px; font-size: 20px;}


			/* 底部响应式 */
			.public-footer { min-width: auto !important; margin-top: 20px!important;}
			.public-footer .footer-copyrightInfo { height: auto; padding-bottom: 20px;}
			.public-footer .copyrightInfo-inner { width: 100%; height: auto !important; min-width: auto !important; padding: 0 15px; box-sizing: border-box; text-align: center;}
			.public-footer .copyright-left, .public-footer .copyright-right { width: 100% !important;}
			.public-footer .copyright-right { padding:0 !important;}
			.public-footer .copyrightR-info, .public-footer .tel { float: none; width: 100% !important; text-align: center;}
			.public-footer .copyrightR-info p { text-align: center;}
			.public-footer .copyrightR-slogan { float: none; margin: 0 auto;}
		}
		@media screen and (max-width:760px) {
			.openDay_banner .logo {margin-top: 10px;}
			.openDay_banner .logo .gh img { width: 40%;}
			.openDay_banner { height: 300px; }
			.zt_openDay_warp .dy_ps { padding: 15px;}
			.zt_openDay_warp .dy_ps_box { padding-left: 0;}
			.zt_openDay_warp .dy_ps_box p { padding: 15px; font-size: 14px; line-height: 24px;}
			.zt_openDay_warp .dy_ps_box i,.zt_openDay_warp .dy_ps_box p::after { display: none;}
			.zt_openDay_warp .tit_1 span i img { height: 60px; }
			.zt_openDay_warp .tit_1 em { top: 31px;}
			.zt_openDay_warp .tit_1.more a { font-size: 14px; padding-bottom: 5px;}
			.zt_openDay_warp .yshd_box dl dt video { height: 260px;}
			.zt_openDay_warp .yshd_box dl dd h5 { font-size: 20px;}
			.zt_openDay_warp .yshd_box dl dd p { font-size: 14px;}
			.zt_openDay_warp .yshd_box dl dd p strong { font-size: 16px;}
			.lhzb_box .lists .swiper-container,.lhzb_box .swiper-slide img { height: auto;}
			.lhzb_box .swiper-slide { width: 100%; height: auto;}
			.lhzb_box .swiper-button-prev,.lhzb_box .swiper-button-next { display: none;}
            .footer-fLinks{display:none;}
			.wza{margin-right:35px;}
			.swiper-wrapper {height:250px !important;}
			.zt_openDay_warp .l_box .swiper-wrapper .swiper-slide a img {height:250px !important;}
			.zt_openDay_warp .yshd_box dl dt img {height:280px !important;}

		}
	